## keepassxc-browser 1.6.6+repack1

=== debian/changelog ===
keepassxc-browser (1.6.6+repack1-1) unstable; urgency=medium

  * New upstream release

 -- Bruno Kleinert <fuddl@debian.org>  Mon, 13 Jul 2020 18:23:19 +0200

keepassxc-browser (1.6.5+repack1-1) unstable; urgency=medium

  * New upstream release

 -- Bruno Kleinert <fuddl@debian.org>  Sat, 11 Jul 2020 07:53:20 +0200

keepassxc-browser (1.6.4+repack1-1) unstable; urgency=medium

  * New upstream release

 -- Bruno Kleinert <fuddl@debian.org>  Tue, 16 Jun 2020 05:50:02 +0200

keepassxc-browser (1.6.3+repack1-2) unstable; urgency=medium

  * Fixed 'Cannot connect to keepassxc from chromium'. Added key 'key' to
    keepassxc-browser/manifest.json to make the extension identify itself from
    within the Chromium browser to KeePassXC with a permitted identifier.
    Documented in debian/README.source how to obtain they key. (Closes: #962246)

 -- Bruno Kleinert <fuddl@debian.org>  Sat, 06 Jun 2020 07:36:23 +0200

keepassxc-browser (1.6.3+repack1-1) unstable; urgency=medium

  * Added Files-Excluded field to debian/copyright.
  * Introduce versioned repackN suffix.
  * Repacked upstream distribution: Excluded GitHub and Transifex configuration
    directories, too.
  * Added oversionmangle option to debian/watch and documented in
    debian/README.source how the package is to be updated to a new upstream
    release.
  * Updated path from which jquery.js is installed.

 -- Bruno Kleinert <fuddl@debian.org>  Fri, 15 May 2020 12:15:34 +0200

keepassxc-browser (1.6.3+repack-2) unstable; urgency=medium

  * Added field Rules-Requires-Root: no to debian/control

 -- Bruno Kleinert <fuddl@debian.org>  Wed, 29 Apr 2020 10:16:14 +0200

keepassxc-browser (1.6.3+repack-1) unstable; urgency=medium

  * New upstream release

 -- Bruno Kleinert <fuddl@debian.org>  Tue, 28 Apr 2020 09:41:01 +0200

keepassxc-browser (1.6.2+repack-1) unstable; urgency=medium

  * New upstream release

 -- Bruno Kleinert <fuddl@debian.org>  Thu, 09 Apr 2020 13:16:55 +0200

keepassxc-browser (1.6.1+repack-1) unstable; urgency=medium

  * Initial release. (Closes: #919190)

 -- Bruno Kleinert <fuddl@debian.org>  Thu, 26 Mar 2020 18:36:28 +0100
