=== debian/control ===
Source: keepassxc-browser
Section: web
Priority: optional
Maintainer: Bruno Kleinert <fuddl@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 fonts-fork-awesome,
 libjs-bootstrap4,
 node-jquery,
 node-tweetnacl
Standards-Version: 4.5.0
Homepage: https://github.com/keepassxreboot/keepassxc-browser
Rules-Requires-Root: no

Package: webext-keepassxc-browser
Architecture: all
Built-Using: ${my:Built-Using}
Depends:
 ${misc:Depends},
 keepassxc
Recommends:
 firefox (>= 67) | firefox-esr (>= 67) | chromium (>= 69.0.3497.100)
Description: Web browser extension to organize web site credentials in KeePassXC
 KeePassXC-Browser is a web browser extension for Firefox and Chromium that
 allows users to easily store and load credentials for web sites in/from
 databases of the KeePassXC password manager.
 .
 To use this extension users must run KeePassXC and configure it accordingly in
 Tools→Settings→Browser Integration!
