## keepassxc-browser 1.7.4+repack1

=== debian/changelog ===
keepassxc-browser (1.7.4+repack1-2) unstable; urgency=medium

  * Added version control system fields to debian/control

 -- Bruno Kleinert <fuddl@debian.org>  Wed, 30 Dec 2020 14:39:38 +0100

keepassxc-browser (1.7.4+repack1-1) unstable; urgency=medium

  * New upstream release

 -- Bruno Kleinert <fuddl@debian.org>  Tue, 22 Dec 2020 03:41:30 +0100

keepassxc-browser (1.7.3+repack1-2) unstable; urgency=medium

  * In 1.7.2+repack1-1 the Files-Excluded list was updated, but the replaced
    files table in README.source wasn't. Updated the table accordingly.
  * Updated standards version to 4.5.1 without changes.

 -- Bruno Kleinert <fuddl@debian.org>  Sat, 21 Nov 2020 17:42:48 +0100

keepassxc-browser (1.7.3+repack1-1) unstable; urgency=medium

  * New upstream release

 -- Bruno Kleinert <fuddl@debian.org>  Sat, 07 Nov 2020 13:13:58 +0100

keepassxc-browser (1.7.2+repack1-1) unstable; urgency=medium

  * New upstream release
  * Added keepassxc-browser/common/browser-polyfill.min.js to excluded files in
    debian/copyright
  * Adjusted installation paths in debian/webext-keepassxc-browser.install
  * Refreshed patches
    * fix-nacl-includes.patch
    * fix-jquery-includes.patch
    * fix-fork-awesome-css-includes.patch
    * fix-browser-polyfill-includex.patch
    * fix-bootstrap-includes.patch
    * chromium-extension-key.patch

 -- Bruno Kleinert <fuddl@debian.org>  Tue, 03 Nov 2020 13:17:31 +0100

keepassxc-browser (1.7.1+repack1-1) unstable; urgency=medium

  * New upstream release

 -- Bruno Kleinert <fuddl@debian.org>  Mon, 14 Sep 2020 11:03:10 +0200

keepassxc-browser (1.7.0+repack1-1) unstable; urgency=medium

  * New upstream release
  * Refreshed patches
  * Corrected file order in debian/copyright to increasing path depth order.
    Thanks to lintian pointing this out!

 -- Bruno Kleinert <fuddl@debian.org>  Wed, 02 Sep 2020 10:01:22 +0200
