=== debian/control ===
--- 
+++ 
@@ -8,8 +8,10 @@
  libjs-bootstrap4,
  node-jquery,
  node-tweetnacl
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/keepassxreboot/keepassxc-browser
+Vcs-Git: https://salsa.debian.org/fuddl/keepassxc-browser.git
+Vcs-Browser: https://salsa.debian.org/fuddl/keepassxc-browser
 Rules-Requires-Root: no
 
 Package: webext-keepassxc-browser
