=== debian/watch ===
version=4
opts="filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/keepassxc-browser-$1\.tar\.xz/, \
  dversionmangle=s/\+repack\d*$//, \
  repacksuffix=+repack1" \
  https://github.com/keepassxreboot/keepassxc-browser/releases .*/v?(\d\S+)\.tar\.gz
