## keepassxc-browser 1.7.11+repack1

=== debian/changelog ===
keepassxc-browser (1.7.11+repack1-1) unstable; urgency=medium

  * New upstream release
    + Refreshed debian/patches/chromium-extension-key.patch
  * Reverted watch file, as it was not actually fixed.

 -- Bruno Kleinert <fuddl@debian.org>  Sun, 12 Dec 2021 09:09:25 +0100

keepassxc-browser (1.7.10.1+repack1-1) unstable; urgency=medium

  * New upstream release
  * Fixed debian/watch that made uscan from devscripts 2.21.5 bail out

 -- Bruno Kleinert <fuddl@debian.org>  Wed, 17 Nov 2021 11:44:17 +0100

keepassxc-browser (1.7.10+repack1-1) unstable; urgency=medium

  * New upstream release
    + Refreshed chromium-extension-key.patch
    + Removed 00-never-check-for-updates-by-default.patch; applied upstream
  * Declare compliance with standards version 4.6.0. No changes required.

 -- Bruno Kleinert <fuddl@debian.org>  Tue, 16 Nov 2021 19:22:58 +0100

keepassxc-browser (1.7.9.1+repack1-2) unstable; urgency=medium

  * Upload to unstable

 -- Bruno Kleinert <fuddl@debian.org>  Tue, 17 Aug 2021 07:15:47 +0200

keepassxc-browser (1.7.9.1+repack1-1) experimental; urgency=medium

  * New upstream release

 -- Bruno Kleinert <fuddl@debian.org>  Thu, 22 Jul 2021 17:55:31 +0200

keepassxc-browser (1.7.9+repack1-1) experimental; urgency=medium

  * New upstream release

 -- Bruno Kleinert <fuddl@debian.org>  Wed, 21 Jul 2021 18:51:18 +0200

keepassxc-browser (1.7.8.1+repack1-1) experimental; urgency=medium

  * New upstream release

 -- Bruno Kleinert <fuddl@debian.org>  Mon, 12 Apr 2021 18:50:28 +0200

keepassxc-browser (1.7.8+repack1-1) experimental; urgency=medium

  * New upstream release
  * Bumped debhelper-compat to 13 in debian/control

 -- Bruno Kleinert <fuddl@debian.org>  Sat, 10 Apr 2021 16:10:08 +0200

keepassxc-browser (1.7.7+repack1-1) experimental; urgency=medium

  * New upstream release
  * Refreshed debian/patches/00-never-check-for-updates-by-default.patch
  * Refreshed debian/patches/chromium-extension-key.patch
  * Made debian/fetch-missing-sources.sh download version 0.7.0 of
    browser-polyfill.js
  * Updated debian/missing-sources/browser-polyfill.js to version 0.7.0 as
    upstream updated to that version. Updated copyright years accordingly in
    debian/copyright
  * Removed superfluous Expat license from debian/copyright thanks to lintian.
    The accordingly licensed code copies were replaced by a dependency on
    libjs-bootstrap4

 -- Bruno Kleinert <fuddl@debian.org>  Fri, 02 Apr 2021 04:52:28 +0200

keepassxc-browser (1.7.6+repack1-1) experimental; urgency=medium

  * New upstream release
  * Refreshed chromium-extension-key.patch

 -- Bruno Kleinert <fuddl@debian.org>  Thu, 04 Feb 2021 06:36:18 +0100

keepassxc-browser (1.7.5+repack1-2) experimental; urgency=medium

  * Updated upstream sources and packaging copyright years

 -- Bruno Kleinert <fuddl@debian.org>  Thu, 04 Feb 2021 06:05:38 +0100

keepassxc-browser (1.7.5+repack1-1) experimental; urgency=medium

  * New upstream release

 -- Bruno Kleinert <fuddl@debian.org>  Mon, 01 Feb 2021 18:49:48 +0100
