=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Bruno Kleinert <fuddl@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  fonts-fork-awesome,
  libjs-bootstrap4,
  node-jquery,
  node-tweetnacl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/keepassxreboot/keepassxc-browser
 Vcs-Git: https://salsa.debian.org/fuddl/keepassxc-browser.git
 Vcs-Browser: https://salsa.debian.org/fuddl/keepassxc-browser
