=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_fixperms:
	dh_fixperms
	chmod -x debian/webext-keepassxc-browser/usr/share/webext/keepassxc-browser/icons/key.svg
	chmod -x debian/webext-keepassxc-browser/usr/share/webext/keepassxc-browser/manifest.json
	chmod -x debian/webext-keepassxc-browser/usr/share/webext/keepassxc-browser/fonts/forkawesome-webfont.woff2

override_dh_install:
	dh_install

	# Firefox refuses to follow links pointing outside directories of web
	# extensions. As a result, required files must be copied into the web
	# extension. This requires the usage of the Built-Using field in
	# debian/control, as this renders web extensions like static libraries.
	install /usr/share/fonts-fork-awesome/css/fork-awesome.css debian/webext-keepassxc-browser/usr/share/webext/keepassxc-browser/fonts/
	install /usr/share/fonts-fork-awesome/fonts/forkawesome-webfont.woff2 debian/webext-keepassxc-browser/usr/share/webext/keepassxc-browser/fonts/
	install /usr/share/nodejs/bootstrap/dist/css/bootstrap.css debian/webext-keepassxc-browser/usr/share/webext/keepassxc-browser/bootstrap/
	install /usr/share/nodejs/bootstrap/dist/js/bootstrap.js   debian/webext-keepassxc-browser/usr/share/webext/keepassxc-browser/bootstrap/
	install /usr/share/nodejs/jquery/dist/jquery.js            debian/webext-keepassxc-browser/usr/share/webext/keepassxc-browser/bootstrap/
	install /usr/share/nodejs/tweetnacl/nacl.js                debian/webext-keepassxc-browser/usr/share/webext/keepassxc-browser/background/

# Keep in sync with Build-depends!
override_dh_gencontrol:
	dh_gencontrol -- -Vmy:Built-Using="$(shell dpkg-query --show -f '$${source:Package} (=$${source:Version}),' fonts-fork-awesome node-tweetnacl libjs-bootstrap4 node-jquery)"
