## keepassxc-browser 1.7.12+repack1

=== debian/changelog ===
keepassxc-browser (1.7.12+repack1-1) unstable; urgency=medium

  * New upstream release
  * Updated upstream copyright years in debian/copyright

 -- Bruno Kleinert <fuddl@debian.org>  Sun, 10 Apr 2022 17:55:32 +0200

keepassxc-browser (1.7.11+repack1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Bruno Kleinert ]
  * Update debian packaging copyright years in debian/copyright.

 -- Bruno Kleinert <fuddl@debian.org>  Sun, 06 Mar 2022 07:43:34 +0100
