## keepassxc-browser 1.8.1+repack1

=== debian/changelog ===
keepassxc-browser (1.8.1+repack1-1) unstable; urgency=medium

  * New upstream release
    + Drop debian/patches/remove-obsolete-jquery-includes.patch
    + Refresh patches
  * Re-added jQuery as build-dependency
    + It is a bootstrap 4 dependency
    + Add debian/patches/workaround-old-bootstrap.patch
    + Fixed permanently empty list of connected databases
  * Declare compliance with standards version 4.6.1. No changes.

 -- Bruno Kleinert <fuddl@debian.org>  Sun, 28 Aug 2022 08:48:33 +0200

keepassxc-browser (1.8.0+repack1-2) unstable; urgency=medium

  * Build-depend on node-cross-fetch package to pull in browser-polyfill.js
    from it.

 -- Bruno Kleinert <fuddl@debian.org>  Sat, 25 Jun 2022 06:20:44 +0200

keepassxc-browser (1.8.0+repack1-1) unstable; urgency=medium

  * New upstream release
  * Refreshed patches
    + fix-bootstrap-includes.patch
    + fix-browser-polyfill-includex.patch
    + fix-fork-awesome-css-includes.patch
    + fix-nacl-includes.patch
  * Upstream removed jQuery dependency
    + Removed fix-jquery-includes.patch
    + Removed build dependency on node-jquery
    + Removed jquery-3.4.1.min.js from Files-Excluded
    + Added remove-obsolete-jquery-includes.patch to remove two obsolete
      includes
  * Updated and extended lintian overrides

 -- Bruno Kleinert <fuddl@debian.org>  Fri, 24 Jun 2022 18:07:16 +0200
