=== debian/control ===
--- 
+++ 
@@ -6,9 +6,10 @@
  debhelper-compat (= 13),
  fonts-fork-awesome,
  libjs-bootstrap4,
- node-jquery,
+ libjs-jquery,
+ node-cross-fetch,
  node-tweetnacl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/keepassxreboot/keepassxc-browser
 Vcs-Git: https://salsa.debian.org/fuddl/keepassxc-browser.git
 Vcs-Browser: https://salsa.debian.org/fuddl/keepassxc-browser
