## keepassxc-browser 1.8.3.1+repack1

=== debian/changelog ===
keepassxc-browser (1.8.3.1+repack1-1) unstable; urgency=medium

  * New upstream release (Closes: #1024321)
  * Updated URL in debian/watch for GitHub to fix uscan

 -- Bruno Kleinert <fuddl@debian.org>  Sat, 19 Nov 2022 05:29:31 +0100

keepassxc-browser (1.8.1+repack1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + webext-keepassxc-browser: Drop versioned constraint on chromium and
      firefox-esr in Recommends.

  [ Bruno Kleinert ]
  * Corrected copyright information on one file. Thanks to the Janitor Bot for
    pointing to this by a false positive.

 -- Bruno Kleinert <fuddl@debian.org>  Fri, 18 Nov 2022 19:26:48 +0100
