## keepassxc-browser 1.8.4+repack1

=== debian/changelog ===
keepassxc-browser (1.8.4+repack1-7) unstable; urgency=medium

  * Upload to sid for testing/bookworm as libjs-bootstrap5 migrated to
    testing/bookworm. This allows the following for bookworm:
    + Avoid a code copy of the jQuery library which was required for the
      previous libjs-bootstrap4 build-dependency.
    + The upstream extension included a code copy of Bootstrap 5, while the
      Debian package has been replacing it by a packaged Bootstrap. Using the
      same Bootstrap version like upstream lowers compatibility issues.

 -- Bruno Kleinert <fuddl@debian.org>  Mon, 13 Feb 2023 10:38:17 +0100

keepassxc-browser (1.8.4+repack1-6) experimental; urgency=medium

  * Merged previous three Debian revisions from sid into experimental branch.

 -- Bruno Kleinert <fuddl@debian.org>  Wed, 08 Feb 2023 05:44:00 +0100

keepassxc-browser (1.8.4+repack1-5) unstable; urgency=medium

  * Declare compliance to Standards Version 4.6.2. No changes.
  * Added lintian override for false positive detection of jQuery.

 -- Bruno Kleinert <fuddl@debian.org>  Wed, 08 Feb 2023 05:17:35 +0100

keepassxc-browser (1.8.4+repack1-4) unstable; urgency=medium

  * Fixed needless quotation mark character ('"') in popup menu

 -- Bruno Kleinert <fuddl@debian.org>  Tue, 07 Feb 2023 19:51:05 +0100

keepassxc-browser (1.8.4+repack1-3) unstable; urgency=medium

  * Fixed loading in Chromium. Many thanks to Guillem Jover for pointing me to
    the root cause. (Closes: #1013876)
    + Replaced faulty browser-poliyfill.js from wrong build-dependency
      node-cross-fetch by code copy
      debian/missing-sources/browser-polyfill.js and updated debian/copyright
      accordingly.

 -- Bruno Kleinert <fuddl@debian.org>  Tue, 07 Feb 2023 19:28:47 +0100

keepassxc-browser (1.8.4+repack1-2) experimental; urgency=medium

  * Updated build-dependency from libjs-bootstrap4 to libjs-bootstrap5
    + Removed obsolete build-dependency on jQuery
    + Removed obsolete workaround-old-bootstrap.patch
    + Updated Built-Using logic in debian/rules

 -- Bruno Kleinert <fuddl@debian.org>  Mon, 06 Feb 2023 05:38:04 +0100

keepassxc-browser (1.8.4+repack1-1) unstable; urgency=medium

  * New upstream release (Closes: #1027813)
    + Refreshed patches
  * Updated packaging copyright year in debian/copyright

 -- Bruno Kleinert <fuddl@debian.org>  Sun, 05 Feb 2023 13:46:25 +0100
