=== debian/control ===
--- 
+++ 
@@ -5,11 +5,9 @@
 Build-Depends:
  debhelper-compat (= 13),
  fonts-fork-awesome,
- libjs-bootstrap4,
- libjs-jquery,
- node-cross-fetch,
+ libjs-bootstrap5,
  node-tweetnacl
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/keepassxreboot/keepassxc-browser
 Vcs-Git: https://salsa.debian.org/fuddl/keepassxc-browser.git
 Vcs-Browser: https://salsa.debian.org/fuddl/keepassxc-browser
