## keepassxc-browser 1.8.6+repack1

=== debian/changelog ===
keepassxc-browser (1.8.6+repack1-1) experimental; urgency=medium

  * New upstream release
    + Refresh chromium-extension-key.patch

 -- Bruno Kleinert <fuddl@debian.org>  Mon, 03 Apr 2023 16:11:38 +0200

keepassxc-browser (1.8.5.1+repack1-1) experimental; urgency=medium

  * New upstream release
    + Updated KeePassXC Team copyright years up to 2023

 -- Bruno Kleinert <fuddl@debian.org>  Sun, 05 Mar 2023 06:16:32 +0100
