## keepassxc-browser 1.8.7+repack1

=== debian/changelog ===
keepassxc-browser (1.8.7+repack1-1) unstable; urgency=medium

  * New upstream release

 -- Bruno Kleinert <fuddl@debian.org>  Sat, 08 Jul 2023 05:45:28 +0200

keepassxc-browser (1.8.6.1+repack1-1) unstable; urgency=medium

  * New upstream release
    + Refreshed patches
  * Upload to unstable (Closes: #1038208)

 -- Bruno Kleinert <fuddl@debian.org>  Sat, 24 Jun 2023 05:50:23 +0200
