## keepassxc-browser 1.8.11+repack1

=== debian/changelog ===
keepassxc-browser (1.8.11+repack1-1) unstable; urgency=medium

  * New upstream release 
    + Refreshed fix-bootstrap-includes.patch

 -- Bruno Kleinert <fuddl@debian.org>  Tue, 09 Jan 2024 17:30:24 +0100

keepassxc-browser (1.8.10+repack1-1) unstable; urgency=medium

  * New upstream release

 -- Bruno Kleinert <fuddl@debian.org>  Sun, 03 Dec 2023 07:21:19 +0100

keepassxc-browser (1.8.9+repack1-1) unstable; urgency=medium

  * New upstream release
    + Refreshed chromium-extension-key.patch

 -- Bruno Kleinert <fuddl@debian.org>  Mon, 16 Oct 2023 19:22:26 +0200

keepassxc-browser (1.8.8.1+repack1-1) unstable; urgency=medium

  * New upstream release

 -- Bruno Kleinert <fuddl@debian.org>  Tue, 03 Oct 2023 16:39:15 +0200

keepassxc-browser (1.8.8+repack1-1) unstable; urgency=medium

  * New upstream release
    + Refreshed patches
  * Removed version from dependency firefox, because the current stable
    fulfills that.

 -- Bruno Kleinert <fuddl@debian.org>  Thu, 21 Sep 2023 12:34:06 +0200
