## keepassxc-browser 1.8.12+repack1

=== debian/changelog ===
keepassxc-browser (1.8.12+repack1-1) unstable; urgency=medium

  * New upstream release
    + Refreshed chromium-extension-key.patch
  * Updated years in debian/copyright

 -- Bruno Kleinert <fuddl@debian.org>  Thu, 01 Feb 2024 18:46:48 +0100
