## keepassxc-browser 1.9.0.1%2Brepack1

=== debian/changelog ===
keepassxc-browser (1.9.0.1+repack1-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 12 Mar 2024 12:07:27 -0700

keepassxc-browser (1.9.0.1+repack1-1) unstable; urgency=medium

  * New upstream release
    + Refreshed fix-bootstrap-includes.patch
    + Refreshed fix-browser-polyfill-includex.patch
    + Refreshed fix-fork-awesome-css-includes.patch
  * Versioned dependency on keepassxc. Upstream had removed the password
    generator and the plugin therefore requires KeePassXC 2.7 as a minimum.

 -- Bruno Kleinert <fuddl@debian.org>  Fri, 08 Mar 2024 15:57:20 +0100
