## keepassxc-browser 1.9.0.1+repack1

=== debian/changelog ===
keepassxc-browser (1.9.0.1+repack1-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 12 Mar 2024 12:07:27 -0700
