## keepassxc-browser 1.9.1.1+repack1

=== debian/changelog ===
keepassxc-browser (1.9.1.1+repack1-1) unstable; urgency=medium

  * New upstream release

 -- Bruno Kleinert <fuddl@debian.org>  Sun, 07 Jul 2024 08:33:37 +0200

keepassxc-browser (1.9.1+repack1-1) unstable; urgency=medium

  * New upstream release
    + Refreshed fix-browser-polyfill-includex.patch
    + Refreshed chromium-extension-key.patch

 -- Bruno Kleinert <fuddl@debian.org>  Mon, 01 Jul 2024 15:00:14 +0200

keepassxc-browser (1.9.0.5+repack1-1) unstable; urgency=medium

  * New upstream release
    + Refreshed chromium-extension-key.patch

 -- Bruno Kleinert <fuddl@debian.org>  Mon, 13 May 2024 06:24:45 +0200

keepassxc-browser (1.9.0.4+repack1-1) unstable; urgency=medium

  * New upstream release

 -- Bruno Kleinert <fuddl@debian.org>  Sat, 04 May 2024 05:05:21 +0200

keepassxc-browser (1.9.0.3+repack1-2) unstable; urgency=medium

  * Replaced dependency on keepassxc by keepassxc-full. The latter contains the
    communication plugin the web extions requires.

 -- Bruno Kleinert <fuddl@debian.org>  Thu, 25 Apr 2024 07:01:11 +0200

keepassxc-browser (1.9.0.3+repack1-1) unstable; urgency=medium

  * New upstream release

 -- Bruno Kleinert <fuddl@debian.org>  Mon, 01 Apr 2024 06:03:18 +0200

keepassxc-browser (1.9.0.2+repack1-1) unstable; urgency=medium

  * New upstream release

 -- Bruno Kleinert <fuddl@debian.org>  Thu, 14 Mar 2024 19:33:07 +0100
