## keepassxc-browser 1.9.6+repack1

=== debian/changelog ===
keepassxc-browser (1.9.6+repack1-1) unstable; urgency=medium

  * New upstream release
    + Refreshed chromium-extension-key.patch

 -- Bruno Kleinert <fuddl@debian.org>  Fri, 27 Dec 2024 06:04:40 +0100

keepassxc-browser (1.9.5+repack1-1) unstable; urgency=medium

  * New upstream release

 -- Bruno Kleinert <fuddl@debian.org>  Wed, 27 Nov 2024 19:38:43 +0100

keepassxc-browser (1.9.4+repack1-1) unstable; urgency=medium

  * New upstream release
    + Refreshed chromium-extension-key.patch

 -- Bruno Kleinert <fuddl@debian.org>  Sat, 26 Oct 2024 09:27:17 +0200

keepassxc-browser (1.9.3+repack1-1) unstable; urgency=medium

  * New upstream release

 -- Bruno Kleinert <fuddl@debian.org>  Sun, 25 Aug 2024 07:35:19 +0200

keepassxc-browser (1.9.2+repack1-1) unstable; urgency=medium

  * New upstream release
    + Refreshed fix-browser-polyfill-includex.patch

 -- Bruno Kleinert <fuddl@debian.org>  Mon, 12 Aug 2024 18:37:13 +0200
