=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 Built-Using: ${my:Built-Using}
 Depends:
  ${misc:Depends},
- keepassxc
+ keepassxc-full
 Recommends:
  firefox | firefox-esr | chromium
 Description: Web browser extension to organize web site credentials in KeePassXC
