## keepassxc-browser 1.9.7+repack1

=== debian/changelog ===
keepassxc-browser (1.9.7+repack1-1) unstable; urgency=medium

  * New upstream release
    + Refreshed chromium-extension-key.patch
  * Updated copyright years of upstream and Debian packaging
  * Declared compliance with Standards Version 4.7.1. No changes were required.

 -- Bruno Kleinert <fuddl@debian.org>  Sat, 22 Feb 2025 06:09:21 +0100
