## keepassxc-browser 1.9.9.6+repack1

=== debian/changelog ===
keepassxc-browser (1.9.9.6+repack1-1) unstable; urgency=medium

  * New upstream release (Closes: #1115089)
    + Refreshed chromium-extension-key.patch
    + Refreshed fix-browser-polyfill-includex.patch
    + Refreshed fix-nacl-includes.patch
    + Don't install generic manifest.json anymore. Install browser-specific one
      for Firefox with this upload, since the current package is broken for
      Chromium anyway. I will fix it for Chromium with the next upload.

 -- Bruno Kleinert <fuddl@debian.org>  Fri, 26 Sep 2025 05:45:35 +0200
