=== debian/rules ===
--- 
+++ 
@@ -21,6 +21,7 @@
 	install /usr/share/bootstrap-html/css/bootstrap.css debian/webext-keepassxc-browser/usr/share/webext/keepassxc-browser/bootstrap/
 	install /usr/share/bootstrap-html/js/bootstrap.js   debian/webext-keepassxc-browser/usr/share/webext/keepassxc-browser/bootstrap/
 	install /usr/share/nodejs/tweetnacl/nacl.js                debian/webext-keepassxc-browser/usr/share/webext/keepassxc-browser/background/
+	install dist/manifest_firefox.json                  debian/webext-keepassxc-browser/usr/share/webext/keepassxc-browser/manifest.json
 
 # Keep in sync with Build-depends!
 override_dh_gencontrol:
