## keepassxc-browser 1.9.10+repack1

=== debian/changelog ===
keepassxc-browser (1.9.10+repack1-1) unstable; urgency=medium

  * New upstream release

 -- Bruno Kleinert <fuddl@debian.org>  Mon, 06 Oct 2025 05:26:17 +0200

keepassxc-browser (1.9.9.6+repack1-4) unstable; urgency=medium

  * Reintroduce chromium-extension-key.patch to re-enable actual communication
    between the extension in Chromium and KeePassXC

 -- Bruno Kleinert <fuddl@debian.org>  Mon, 29 Sep 2025 19:47:11 +0200

keepassxc-browser (1.9.9.6+repack1-3) unstable; urgency=medium

  * Added maintainer prerm script that enables downgrades to 1.9.7+repack1-1
    and earlier versions

 -- Bruno Kleinert <fuddl@debian.org>  Mon, 29 Sep 2025 09:51:46 +0200

keepassxc-browser (1.9.9.6+repack1-2) unstable; urgency=medium

  * Install for Chromium into an additional directory
    + Added maintainer preinst script to remove a symbolic link from previous
      package versions if that exists
    + Refreshed fix-browser-polyfill-includex.patch
    + Added lintian overrides
    + Extended debian/rules to fix some more permissions
    + Dropped obsolete chromium-extension-key.patch
  * Pretty printed and removed obsolete permission correction in debian/rules

 -- Bruno Kleinert <fuddl@debian.org>  Fri, 26 Sep 2025 09:24:10 +0200
