=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  fonts-fork-awesome,
  libjs-bootstrap5,
  node-tweetnacl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.1
 Homepage: https://github.com/keepassxreboot/keepassxc-browser
 Vcs-Git: https://salsa.debian.org/fuddl/keepassxc-browser.git
 Vcs-Browser: https://salsa.debian.org/fuddl/keepassxc-browser
