=== debian/watch ===
version=4
opts="filenamemangle=s/(\d\S+)\.tar\.gz/@PACKAGE@-$1\.tar\.xz/, \
  dversionmangle=s/\+repack(\d*$)//, \
  repacksuffix=+repack1" \
  https://github.com/keepassxreboot/@PACKAGE@/tags .*/v?(\d\S+)\.tar\.gz
