## keepassxc-browser 1.9.11+repack1

=== debian/changelog ===
keepassxc-browser (1.9.11+repack1-1) unstable; urgency=medium

  * New upstream release

 -- Bruno Kleinert <fuddl@debian.org>  Wed, 26 Nov 2025 07:44:16 +0100
